Subject: Re: p-47 d razorback -Tolga ULGUR 7
From: "Steve Bamford ARC" <[email-masked]>
To: "Tolga Ulgur (Risk Yonetimi)" <[email-masked]>
Date: Mon, 15 Dec 2003 23:48:04 -0800

p-47 d razorback -Tolga ULGUR 7Hi Tolga,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tolga Ulgur (Risk Yonetimi) 
  To: Steve Bamford ARC 
  Sent: Monday, December 15, 2003 11:24 PM
  Subject: p-47 d razorback -Tolga ULGUR 7

  <<TU-P47D 22 13.jpg>> . <<TU-P47D22 14.jpg>> 

  this is the last part... 

  1/48 TAMIYA  P- 47 D 22  THUNDERBOLT 

          This is my 1/48 TAMIYA P-47 D 22 Thunderbolt (Miss Behave) finished on the markings of the 82 nd FS, 78 th FG, 8th AF based at Duxford -  England in november 1944.

          Tamiya s new  jug is perfect..Especially the cockpit detail level is quite impressive.. 
          I built it OOB except for the Eduard seat belts  and the decals. I ve used a mix of  Aeromaster (48538) and superscale (480879) decal sheets.

          Painting was done with Gunze and Tamiya acrylics..I used Gunze guh302 ( fs 34092 ) as Dark dull green in the cockpit,and on the fuselage  Gunze Raf dark green (guh330) over  Tamiya sky duck egg ..

This message and attachments are confidential and intended solely for the individual(s) stated in this
message.If you received this message although you are not the addressee you are responsible to keep the
message confidential .The sender has no responsibility for the accuracy or correctness of the
information in the message and its attachments.Our company shall have no liability for any changes
or late receiving,loss of integrity and confidentiality,viruses and any damages caused in
anyway to your computer system.

Bu mesaj ve ekleri mesajda gonderildigi belirtilen kisi/kisilere ozeldir ve gizlidir.Bu mesajin muhatabi
olmamaniza ragmen tarafiniza ulasmis olmasi halinde mesaj iceriginin gizliligi ve bu gizlilik yukumlulugune
uyulmasi zorunlulugu tarafiniz icin de soz konusudur.Mesaj ve eklerinde yer alan bilgilerin dogrulugu ve
guncelligi konusunda gonderenin ya da sirketimizin herhangi bir sorumlulugu bulunmamaktadir.Sirketimiz
mesajin ve bilgilerinin size degisiklige ugrayarak veya gec ulasmasindan, butunlugunun ve gizliliginin
korunamamasindan, virus icermesinden ve bilgisayar sisteminize verebilecegi herhangi bir zarardan
sorumlu tutulamaz.